/*
 Theme Name:   Arcade Basic Child
 Theme URI:    https://grandforksiscooler.com/arcade-basic-child/
 Description:  Arcade Basic Child Theme
 Author:       Mike Witt
 Author URI:   grandforksiscooler.com
 Template:     arcade-basic
 Version:      1.7
 License:      GNU General Public License v2 or later
 License URI:  https://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  arcade-basic-child
*/
body.basic, #section p.copy, .copy, h3.intro, ul.list, p.hm-copy, #section p {
  font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif" !important
}
h1, .h1 {
  font-size: 2.6em
}
h1, .h1, h2 {
  margin: 0
}
h2.bw {
  background: #000;
  padding: 8px;
  font-size: 1.4em;
  letter-spacing: .03em;
  color: #fff
}
h2.bw a.link:hover {
  color: #fff !important
}
h3.intro {
  padding: 0 0 16px 0;
  text-transform: none
}
h3.intro {
  color: #000;
  text-align: center;
  line-height: 1.4em
}
body.error404, body.search.search-results {
	padding:64px;
}
body.search.search-results article {
  border-bottom: 3px dotted #ccc!important;
  margin: 24px auto!important;
  padding:0 0 24px 0!important;
}
article {
  border: 0!important;
  margin: 0!important;
  padding: 0!important;
}
#bg-fade {
	background-image: url("wp-content/uploads/2024/05/bg-callout-angle-black.webp");
	background-size: cover;
	background-position:-8px!important;
	text-align:center;
	min-height:160px;
}
#bg-fade .vc_do_icon, .vc_icon_element {
	margin-bottom:0!important;
	margin:-24px 10% auto 26%;
}
#bg-fade a {
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1.2em;
	color:#fff!important;
	text-align:center!important;
	display:inline-flex;
	margin:auto 6% auto 24%;
}
#bg-fade a:hover {
	color:#5DCCEA!important;
	text-decoration:none;
}
h4 span.about-hm {
	font-weight:bold;
	font-size:2em!important;
	line-height:1.2em!important;
	text-transform:none;
}
.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md {
	line-height:1.2em!important;
}
p {
  line-height: 1.8em!important;
  font-size:1.3em!important;
}
p.hm-copy, .hm-copy {
  font-size:1.2em!important;
}
.white_text {
	text-shadow:0px 1px 1px #3a96aa;
	letter-spacing:.02em;
}
p.fact {
  font-size: 1.6em !important;
  margin-top: 24px;
  line-height: 1.2em
}
p.copy {
  font-family: inherit;
  font-weight: normal !important;
  line-height: 1.4em!important;
  margin-bottom: 12px
}
.vc_gitem-post-data-source-post_title h4 {
	font-size:2em;
}
.vc_gitem_row .vc_gitem-col {
	padding:32px!important;
}
#tim-events a.card__link {
  font-size: 1.8rem!important;
}
div.cal-date {
	font-size:1.2rem!important;
}
nav, h1, .h1, h2, .h2, h3, h4, #footer-content, #section, .testimonial-name, span.about-hm, .bttn-blue, .bttn-white, .btn-lrg-font  {
  font-family: "rift-soft", sans-serif !important
}
/* nav */
.navbar.navbar-inverse {
  background: rgba(0, 0, 0, 1) !important;
  padding-top: 2px
}
ul.nav.navbar-nav li a {
  font-size: 1.4em !important;
  color: rgba(255, 255, 255, 1) !important;
  letter-spacing: .02em;
  font-weight: 600;
  line-height: 1.3em
}
ul.nav.navbar-nav li a span.blue {
  color: rgba(80, 203, 232, 1) !important;
  font-weight: 400 !important
}
.navbar .navbar-nav {
  display: inline-block;
  float: none;
  padding: 6px 0 0 0
}
.navbar .navbar-collapse {
  text-align: center
}
.nav > li > a {
  margin: auto 8px;
}
/* -- */
.social-icons.top {
  width: 30px;
  height: 30px;
}
li.social-top {
  margin-left: 18px;
  padding-top: 14px;
}
a.social-icons.top {
  margin: auto 6px !important;
}
.social-icons.row {
  width: 60px;
  height: 60px
}
.social-row {
  margin: 28px auto 0 auto !important;
  padding-bottom:12px;
  display: inline-block
}
.social-icons {
  display: inline-block;
  text-indent: -9999px;
  overflow: hidden;
  float: left;
  margin: 12px 6px;
}
.social-icons.fb {
  background: url("https://grandforksiscooler.com/wp-content/uploads/2026/06/icon-social-facebook.png") no-repeat;
  background-size: contain
}
.social-icons.tw {
  background: url("https://grandforksiscooler.com/wp-content/uploads/2026/06/icon-social-twitter.png") no-repeat;
  background-size: contain
}
.social-icons.yt {
  background: url("https://grandforksiscooler.com/wp-content/uploads/2026/06/icon-social-youtube.png") no-repeat;
  background-size: contain
}
.social-icons.ig {
  background: url("https://grandforksiscooler.com/wp-content/uploads/2026/06/icon-social-instagram.png") no-repeat;
  background-size: contain
}
/* end social */
.col-md-12 {
  padding: 0
}
.col-md-12.calendar {
  padding: 36px 0
}
.container.blog {
  margin-top: 5%
}
#secondary {
  background: #f5f5f5;
  padding: 12px
}
ol.listicles li {
  margin-bottom: 5% !important;
  font-size: 1.0em;
}
/* WP Bakery Page Builder Add-ons Custom CSS - Post Grid */
h3.entry-title a {display:inline-block;background-color:#5DCCEA;color:#ffffff!important;line-height:1.2em;font-size:.6em!important; padding:24px; text-shadow:1px 1px 1px #409fb7;margin-top:-18px; width:100%!important;}

h3.entry-title a:hover {color:#5DCCEA!important;background-color:#ffffff!important;text-shadow:1px 1px 1px #ffffff;}

.lvca-portfolio-wrap .lvca-portfolio .lvca-portfolio-item .lvca-read-more {margin:0!important;}

.lvca-posts-carousel .lvca-posts-carousel-item .lvca-entry-text-wrap {padding:16px 0 0 0; margin-top:1px!important;}

.lvca-posts-carousel .lvca-posts-carousel-item .hentry {box-shadow:none!important;}

/* post grid bttn styles */
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
  background: #4FCAE7!important;
  font-weight:bold;
}
.vc_btn3.vc_btn3-shape-rounded {
  border-radius: 3px !important;
}
.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title h4 {
  font-weight: bold;
}
.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt p {
  font-size: 13px;
}
/* end post grid bttn styles */
.envira-justified-gallery > div > div > a > .caption, .envira-justified-gallery > div > div > .caption, .envira-justified-gallery > div > div .caption {
  line-height: 1.4em;
}
.envira-caption, p.hm-copy-lrg {
  font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif" !important;
}
.basic .entry-title {
  font-size: 56px !important;
}
.vc_btn3.vc_btn3-color-info.vc_btn3-style-modern {
  color: #fff;
  border: 0;
  background-color: #4DC8E7;
  font-weight: 600;
  font-size: 1.3em;
}
/* BLACK Button More Articles */
.btn-lrg-font {
	font-size:2.2em!important; font-weight: bold!important;
}
/* homepage blog pagination */
.vc_grid.vc_grid-owl-theme .vc_grid-owl-dots {
  margin-top: 0 !important;
  padding-bottom: 24px !important;
}
#home-3-row {
  padding: 24px 12px !important
}
#home-3-row h2 {
  font-size: 2.4em
}
#home-3-row h2 a {
  text-decoration: none;
  color: #50cbe8 !important
}
#home-3-row h2 a:hover {
  text-decoration: none;
  color: #fff !important
}
#home-3-row h2 i.fa {
  padding-left: 4px
}
#home-3-row h2 i.fa.fa-play-circle-o {
  padding-left: 8px
}
.home-3-col.left {
  border-right: 3px solid #50cbe8;
  text-align: right
}
.home-3-col.right {
  border-left: 3px solid #50cbe8;
  text-align: left
}
.fa-map {
  font-size: .8em !important;
  padding-bottom: 3px
}
#section {
  height: auto;
  padding: 0 !important
}
#section h1 {
  font-weight: 700;
  font-size: 3.2em !important;
  margin-bottom: 12px
}
#section h2 {
  margin-bottom: 12px
}
#section.cool-facts .col-sm-6, #section.town .col-sm-6 {
  float: right;
  padding: 0 0 50px 0
}
#section.cool-facts .col-sm-6 p, #section.cool-facts .col-sm-6 h1, #section.town .col-sm-6 p {
  padding: 0 10% 0 30%
}
#section.town .col-sm-6 p:first-of-type {
  margin-top: 36px
}
#section.town h1 {
  background: url("https://grandforksiscooler.com/wp-content/uploads/2026/06/bg-h1.png") no-repeat;
  background-size: 100% 100%;
  background-position: 100% 0 !important;
  color: #fff;
  margin-top: 36px;
  padding: 7% 10% 7% 30%
}
#sponsors {
  background: url("https://grandforksiscooler.com/wp-content/uploads/2026/06/bg-angle-sponsor.png") no-repeat #fff;
  min-height: 200px;
  height: auto;
  border-top: 1px solid #E5E5E5
}
#sponsors h4 {
  margin: 24px 12px 0 12px;
  text-align: center;
  font-size: 1.6em;
  font-weight: 700
}
a.back {
  color: #000;
  padding-top: 8px;
  margin: 36px auto !important;
  display: inline-block
}
a.back:hover {
  text-decoration: none;
  color: rgba(80, 203, 232, 1) !important
}
a.back:before {
  font-family: FontAwesome;
  content: "\f060";
  padding-right: 6px;
  text-decoration: none !important;
  font-size: .8em
}
a.link {
  color: #50cbe8 !important
}
a.link:hover {
  text-decoration: none;
  color: #000 !important
}
h3 a.link {
  padding-bottom: 12px !important
}
a.link:after {
  font-family: FontAwesome;
  content: "\f061";
  padding-left: 6px;
  text-decoration: none !important;
  font-size: .8em
}

a.bttn-black, a.bttn-blue, a.bttn-white, a.more {
  font-family: "rift-soft", sans-serif !important;
  display: inline-block;
  padding: 18px;
  font-weight: 600;
  font-size: 1.6em !important;
  text-decoration: none;
  cursor: pointer;
  margin: 12px auto;
  border-radius: 2px
}
a.bttn-blue:hover, a.bttn-white:hover, a.more:hover {
  text-decoration: none;
  color: rgba(0, 0, 0, .7) !important
}
a.bttn-black:after, a.bttn-blue:after, a.bttn-white:after, a.more:after {
  font-family: FontAwesome;
  content: "\f0a9";
  padding-left: 7px;
  font-size: .9em !important
}
a.bttn-black {
  background: rgba(0, 0, 0, 1);
  color: rgba(255, 255, 255, 1) !important;
}
a.bttn-blue {
  background: rgba(80, 203, 232, 1);
  color: rgba(0, 0, 0, 1) !important;
}
a.bttn-white {
  background: rgba(255, 255, 255, 1);
  color: rgba(0, 0, 0, 1) !important;
}
a.seasons {
  color: #fff;
  font-weight: 700;
  font-size: 1.4em;
  text-shadow: 1px 1px 0 #47b3cd;
  letter-spacing: .02em;
  margin:1% 0%;
}
a.seasons:hover {
  text-decoration: none
}
ul.list {
  margin: 24px 5% auto auto;
  font-size: 1.1em;
  color: rgb(90, 90, 90)
}
ul.list li {
  line-height: 1.3em;
  margin-bottom: 18px;
  list-style: circle;
  padding-right: 20%
}
.testimonial-heading {
  font-style: normal !important;
  font-size: 2em
}
.strong-view.modern .testimonial-image img {
  border: 8px solid #fff
}
.strong-view.modern .testimonial-content::before, .strong-view.modern .testimonial-content::after {
  color: #000 !important
}
.center {
  margin: 0 auto
}
#footer {
  background: #fff;
  color: #3e3e3e;
  font-size: 1.2em;
  border-top: 0;
  padding: 0 0 42px 0
}
#footer #footer-content {
  padding: 0;
  letter-spacing: .02em
}
#footer #footer-content a {
  font-size:.9em!important;
  color:#ccc;
}
.fa vc_col-has-fill > .vc_column-inner, .vc_row-has-fill + .vc_row-full-width + .vc_row > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_row > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_vc_row > .vc_row > .vc_vc_column > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_vc_row_inner > .vc_row > .vc_vc_column_inner > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_row > .vc_vc_column > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_vc_column_inner > .vc_column_container > .vc_column-inner, .vc_section.vc_section-has-fill, .vc_section.vc_section-has-fill + .vc_row-full-width + .vc_section, .vc_section.vc_section-has-fill + .vc_section, .vc_column-inner {
  padding: 0 !important
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {
  margin-bottom: 0 !important
}
.cpcta-flyin .cpcta-top-bar {
  border-radius: 0 !important
}
span.vc_tta-title-text {
  font-size: 1.2em;
  font-weight: 700
}
.grid-gallery-caption figcaption {
  padding: 2px 8px !important
}
.cpcta-flyin .cpcta-top-bar {
  background: url("https://grandforksiscooler.com/wp-content/uploads/2026/06/bg-bttn-c2a.png") no-repeat !important
}
.cpcta-flyin .cpcta-content-panel .cpcta-close {
  top: 11px !important;
  right: 14px !important
}
.strong-view.modern .testimonial-image img {
  border-radius: 4px !important
}
.strong-view.modern .testimonial-image img {
  border: 4px solid #000
}
.testimonial-name, .strong-view.controls-style-buttons3 .wpmslider-wrapper .wpmslider-start, .strong-view.controls-style-buttons3 .wpmslider-wrapper .wpmslider-stop, .strong-view.controls-style-buttons3 .wpmslider-wrapper .wpmslider-next, .strong-view.controls-style-buttons3 .wpmslider-wrapper .wpmslider-prev {
  color: #000 !important
}
#section.cool-facts .col-sm-6, #section.town .col-sm-6 {
  width: 50%
}
#section.town {
  background-position: 61% 0 !important
}
p.hm-copy-lrg {
  font-size: 1.4em !important;
}
.wpmtst-testimonial-image.testimonial-image {
  margin: 2% auto !important;
}
.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt p {
  font-size: 1em;
}
#mobile-post-list {
  display: none;
  visibility: hidden;
  height: 0;
  clear: both;
}
#desktop-post-list {
  display: inline-block;
  visibility: visible;
  height: auto;
}
.mobile-only, #mobile-vis, #mobile-vis1 {
  display: none;
  visibility: hidden;
  height: 0;
  clear: both;
}
.desktop-only, #desktop-vis, #desktop-vis1 {
  display: inline-block;
  visibility: visible;
  height: auto;
}

/* smaller viewports */
@media (min-width:1201px) and (max-width:1519px) { 
  ul.nav.navbar-nav li a {
    font-size: 1.2em !important;
  }
  .nav > li > a {
    margin: auto!important;
  }
}
@media (max-width:1200px) {
  .navbar-header, .navbar-left, .navbar-right, .navbar-nav li {
    float: none !important
  }
  .navbar-toggle {
    display: block
  }
  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1)
  }
  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px
  }
  .navbar-collapse.collapse {
    display: none !important
  }
  .navbar-nav {
    float: none !important;
    height: 100%;
    margin: 0;
    padding: 4px
  }
  ul.nav.navbar-nav li a {
    font-size: 1.6em !important
  }
  .navbar-nav li a {
    padding-top: 12px;
    padding-bottom: 12px
  }
  .collapse.in {
    display: block !important
  }
}
@media (max-width:900px) {
  #section {
    padding: 0 12px !important;
  }
  #section h1 {
    font-size: 1.9em
  }
  #section p {
    font-size: 1em !important
  }
  #sponsors {
    background: none
  }
  a.seasons {
    font-size: 1.2em
  }
  #bg-fade {
	height:auto;
  }
  #bg-fade a {
	font-size: 1.0em!important;
	line-height: 1.2em;
  }
}
@media only screen and (max-width: 768px) {
  .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    max-height: 100%
  }
  article {
	  padding:12px 42px!important;
  }
  #bg-fade {
	display:none;
	visibility:hidden;
  }
  #CoolFact.vc_empty_space {
	height:auto!important;
  }
  .vc_gitem-post-data-source-post_excerpt p {
	font-size:1em;
  }  
  li.social-top {
    margin-left: 12px;
  }
  .entry-title, div.entry-meta {
    padding: 12px !important;
  }
  #home-3-row {
    padding: 0 12px !important
  }
  .home-3-col.left {
    border-right: 0;
    border-bottom: 1px solid #50cbe8
  }
  .home-3-col.right {
    border-left: 0;
    border-top: 1px solid #50cbe8
  }
  #home-3-row h2 {
    font-size: 1.5em;
    padding: 18px 0
  }
  #section h1, #section .h1 {
    font-size: 2em !important;
    margin-bottom: 12px
  }
  #section.town h1 {
    background-image: none !important;
    background: #000;
    margin-top: 48px !important
  }
  #section.cool-facts .col-sm-6, #section.town .col-sm-6, #section.cool-facts .col-sm-6 p, #section.cool-facts .col-sm-6 h1, #section.town h1, #section.town .col-sm-6 p {
    float: none;
    padding: 2%;
    margin: 0 auto;
    text-align: center
  }
  #section.town {
    background-image: none !important
  }
  #section.cool-facts {
    background-position: 88% 0 !important
  }
  #section.cool-facts .col-sm-6, #section.town .col-sm-6 {
    width: 100%
  }
  .ai1ec-agenda-view .ai1ec-date, .ai1ec-agenda-widget-view .ai1ec-date {
    float: none;
    width: 100%;
    margin: 2%
  }
  a.bttn-black, a.bttn-blue, a.bttn-white, a.more {
    font-size: 1em !important;
    padding: 11px;
    line-height: 1.2em
  }
  .testimonial-content {
    padding: 6px 12px
  }
  #mobile-post-list {
    display: inline-block;
    visibility: visible;
    height: auto;
  }
  #desktop-post-list, .vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    display: none;
    visibility: hidden;
    height: 0;
    clear: both;
  }
  .mobile-only, #mobile-vis, #mobile-vis1 {
    display: inline-block;
    visibility: visible;
    height:auto;
  }
  .desktop-only, #desktop-vis, #desktop-vis1 {
    display: none;
    visibility: hidden;
    height: 0;
    clear: both;
  }
}